{
    "@context": "https://w3id.org/ro/crate/1.1/context",
    "@graph": [
        {
            "@type": "CreativeWork",
            "@id": "ro-crate-metadata.json",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate/1.1"
            },
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "datePublished": "2023-11-05",
            "name": "Kachin culture and history told in Jinghpaw",
            "description": "Recordings of Kachin culture and history in Jinghpaw. These materials were collected by Keita Kurabe, Gumtung Lu Awng, Sumdu Ja Seng Roi, and Labang Tu La as part of community-based collaborative fieldwork in northern Myanmar between 2017 and 2020. A total of 263 stories with 263 transcriptions and 15 translations are currently available (September 20, 2021). Transcriptions were contributed by Gumtung Lu Awng, Sumdu Ja Seng Roi, Galang Lu Hkawng, Hpauhkum Htu Bu, and Keita Kurabe. Stories were translated by Nbanpa Rita Seng Mai, Maran Seng Pan, Dumdaw Mike Tu Awng, Nhkum Htoi Awng, and Keita Kurabe.\r\n\r\nFor Kachin oral literature, please refer to:\r\nhttps://catalog.paradisec.org.au/collections/KK1\r\n\r\nOur research was made possible under the support of JSPS KAKENHI Grant Number JP17H04523, JP20K13024, JP20H01256, Linguistic Dynamics Science 3 (LingDy3) from Research Institute for Languages and Cultures of Asia and Africa (ILCAA), Tokyo University of Foreign Studies (TUFS), and JSPS Program for Advancing Strategic International Networks to Accelerate the Circulation of Talented Researchers \"A collaborative network for usage-based research on lesser-studied languages.\"",
            "publisher": "Keita Kurabe",
            "url": [
                "https://test-ghap.tlcmap.org/publicdatasets/1251",
                "https://catalog.paradisec.org.au/repository/KK2",
                "https://catalog.paradisec.org.au/repository/KK2"
            ],
            "license": {
                "@id": "#6997e5f2-a072-4553-94a6-e865ec92ae6c"
            },
            "copyrightNotice": "Open (subject to agreeing to PDSC access conditions)",
            "keywords": "Media",
            "hasPart": [
                {
                    "@id": "TLCMLayer_1251.csv"
                },
                {
                    "@id": "TLCMLayer_1251.kml"
                },
                {
                    "@id": "TLCMLayer_1251.json"
                }
            ]
        },
        {
            "@id": "#6997e5f2-a072-4553-94a6-e865ec92ae6c",
            "@type": "CreativeWork",
            "name": "Open (subject to agreeing to PDSC access conditions)"
        },
        {
            "@id": "TLCMLayer_1251.csv",
            "@type": "File",
            "name": "CSV export of Kachin culture and history told in Jinghpaw",
            "description": "CSV export of the layer data",
            "encodingFormat": "text/csv"
        },
        {
            "@id": "TLCMLayer_1251.kml",
            "@type": "File",
            "name": "KML export of Kachin culture and history told in Jinghpaw",
            "description": "KML export of the layer data",
            "encodingFormat": "application/vnd.google-earth.kml+xml"
        },
        {
            "@id": "TLCMLayer_1251.json",
            "@type": "File",
            "name": "GeoJSON export of Kachin culture and history told in Jinghpaw",
            "description": "GeoJSON export of the layer data",
            "encodingFormat": "application/geo+json"
        },
        {
            "@id": "#35945d42-ea5e-485e-998e-51e1e86a558f",
            "@type": "CreateAction",
            "instrument": {
                "@id": "https://test-ghap.tlcmap.org"
            },
            "result": [
                {
                    "@id": "TLCMLayer_1251.csv"
                },
                {
                    "@id": "TLCMLayer_1251.kml"
                },
                {
                    "@id": "TLCMLayer_1251.json"
                }
            ]
        },
        {
            "@id": "https://test-ghap.tlcmap.org",
            "@type": "SoftwareApplication",
            "url": "https://test-ghap.tlcmap.org",
            "name": "TLCMap Gazetteer of Historical Australian Places",
            "version": "8.0.0"
        }
    ]
}